Page 1 of 19 1 2 3 11 ... LastLast
Results 1 to 15 of 273

Thread: Server updated to 1.27a, installation instructions here

  1. #1
    Administrator Cen's Avatar
    Join Date
    Sep 2006
    Location
    Slovenia
    Age
    28
    Posts
    15,444
    Blog Entries
    2

    Server updated to 1.27a, installation instructions here

    Server was moved to W3 1.27a and new installer is now available.

    Installation instructions:

    1. Install Visual C++ Redistributable 2013 x86 https://www.microsoft.com/en-us/down....aspx?id=40784 (choose vcredist_x86.exe)

    2. Patch your W3 to 1.27a either with:
    -connect to official blizzard server
    -manual patch http://ftp.blizzard.com/pub/war3x/pa...7a_English.exe
    -use version switcher http://www.dota-utilities.com/2016/0...-switcher.html (probably the easiest way)

    3. Install Visual C++ Redistributable 2015 x86 http://warden.eurobattle.net/downloads/file/20 if you are on XP sp3, Windows 7 SP1, Windows 8 or Windows 10.

    If you are on XP pre-SP3 or Windows 7 pre-SP1 you will have to put UCRT libraries in the same folder as installer/client to be able to run them. http://warden.eurobattle.net/downloads/file/23

    3. Installer http://warden.eurobattle.net/downloads/file/22


    Automatic update through client will not be added at this point because people would start getting errors due to missing visual c++ libraries.

    4. Just in case you face problems with this error (api-ms-win-crt-convert-l1-1-0-dll) - Solution here




    Brazilian Portuguese below (open spoiler) / Explicação em português abaixo!

    Hidden Text click here to show
    Last edited by In.My.ConTroL; 24th April 2016 at 05:33 PM.

    Undefeated Mad Balls Arena champion

  2. #2
    Registered User
    Join Date
    Dec 2013
    Location
    poland
    Age
    25
    Posts
    8
    why i cant see my fot -bot on 1.27a , on 1.26 1hour ago i can play now i can't, when i try play on 1.26 i get infomation i cant connect
    and one more thing, when i start on 1.27 my pc are very noisy.... on 1.26 was cool

  3. #3
    Administrator Cen's Avatar
    Join Date
    Sep 2006
    Location
    Slovenia
    Age
    28
    Posts
    15,444
    Blog Entries
    2
    Quote Originally Posted by patyczak94 View Post
    why i cant see my fot -bot on 1.27a , on 1.26 1hour ago i can play now i can't, when i try play on 1.26 i get infomation i cant connect
    and one more thing, when i start on 1.27 my pc are very noisy.... on 1.26 was cool
    Bot owners need to reconfigure their bots in order to be able to connect: http://eurobattle.net/threads/201486...shes-for-1-27a

    If you are missing some bots contact their owners and let them know.

    Undefeated Mad Balls Arena champion

  4. #4
    Registered User
    Join Date
    Dec 2013
    Location
    poland
    Age
    25
    Posts
    8
    ok thanks, any idea why on 1.27 pc work noisy? like pc 100% use

  5. #5
    Administrator Cen's Avatar
    Join Date
    Sep 2006
    Location
    Slovenia
    Age
    28
    Posts
    15,444
    Blog Entries
    2
    Nope, no clue. Check your task manager to see which processes are using the most cpu/memory.

    Undefeated Mad Balls Arena champion

  6. #6
    Registered User
    Join Date
    Dec 2015
    Location
    Suceava
    Age
    24
    Posts
    10


    Why receive this Error??

  7. #7
    Registered User HELiCaL's Avatar
    Join Date
    Feb 2015
    Location
    Tuzla
    Age
    30
    Posts
    15
    The program can't start because MSVCR120.dll is missing from your computer.

  8. #8
    Administrator Cen's Avatar
    Join Date
    Sep 2006
    Location
    Slovenia
    Age
    28
    Posts
    15,444
    Blog Entries
    2
    Quote Originally Posted by En3my95 View Post


    Why receive this Error??
    Do you have SP1 installed?

    Undefeated Mad Balls Arena champion

  9. #9
    Registered User
    Join Date
    Dec 2015
    Location
    Suceava
    Age
    24
    Posts
    10
    Why receive this error after change to 1.27 patch version.


  10. #10
    Administrator Cen's Avatar
    Join Date
    Sep 2006
    Location
    Slovenia
    Age
    28
    Posts
    15,444
    Blog Entries
    2
    Because you didn't run the new installer, you are using old loader.

    Undefeated Mad Balls Arena champion

  11. #11
    Registered User
    Join Date
    Dec 2015
    Location
    Suceava
    Age
    24
    Posts
    10
    Other error ....


  12. #12
    Administrator Cen's Avatar
    Join Date
    Sep 2006
    Location
    Slovenia
    Age
    28
    Posts
    15,444
    Blog Entries
    2
    You still didn't answer me if your Windows 7 is updated to Service pack 1 or not..

    Undefeated Mad Balls Arena champion

  13. #13
    Registered User -Rip-Dannn's Avatar
    Join Date
    Apr 2009
    Location
    severin
    Age
    29
    Posts
    48
    http://postimg.org/image/pftg48qdz/



    And this error can fixed it ? I have windows 8.1 x64

  14. #14
    New User
    Join Date
    Apr 2016
    Location
    Lima
    Age
    32
    Posts
    1
    when will contact https://fire.vampirism.eu/ to play

  15. #15
    Administrator Cen's Avatar
    Join Date
    Sep 2006
    Location
    Slovenia
    Age
    28
    Posts
    15,444
    Blog Entries
    2
    Quote Originally Posted by -Rip-Dannn View Post
    http://postimg.org/image/pftg48qdz/



    And this error can fixed it ? I have windows 8.1 x64
    If you installed visual c++ redistributable it should work.

    Undefeated Mad Balls Arena champion

Page 1 of 19 1 2 3 11 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Inne strony: Film Filmy 2017 Horror 2017


Affiliates